.container.main-content {
    margin-top: 2rem !important;
}
nav#header-wrap .h-menu-nav-list_item > div > div > ul > li.menu-item-4510 span.sub-togglee{
	display: none !important;
}
.woocommerce-Price-amount.amount {
    color: #f9a600!important;
    font-weight: 600;
}

.shop-footer-web-info{
	border:none!important;
}
.shop-footer_area a:hover{
color:#022a65 !important;}
.cd-main-nav ul.mega-menu{
	min-width:600px;
}
.shop-footer-web-info{
padding-top:0 !important;
padding-bottom:0 !important;
background-color:#022a65 !important;}
.shop-footer-copyright-text p{color:#adadad!important}
.headin5_amrc h5{font-size:1rem!important}
.shop-footer_area .row > div:nth-of-type(2){text-align:center!important;}
.he-search form .postform{display:block}
.social_footer_ul li a{border-color:#424750!important}
#searches .category {border:none!important}
#no-button button{display:none!important;}
.header-logo{
    width: 100px!important;
    height: 80px!important;
    max-width: 100px!important;
    max-height: 100px!important;
}
.social_footer_ul.social_links_shop .fa-telegram::before{
    content: "\f232"!important;
}

ul.list-item-mega span.title-list-head{
	display: none !important;
}

section#menu-title ul.list-item-mega span.title-list-head{
    display: flex !important; 
}
section#menu-title ul.list-item-mega span.title-list-head a{
    color: #f9a600 !important; 
}
nav#header-wrap, nav#header-wrap #header{
	background-color: #022a65 !important;
}
nav#header-wrap .h-menu-nav-list_item div ul li a,.h-menu-nav-list_activ--main>ul>li::before,nav#header-wrap .fa-angle-down:before{
	color: #fff !important;
}
.header-8-theme .cd-main-nav ul li .sub-menu , .cd-main-nav ul li .sub-menu,.nav_mega .big-nav>div>ul,.nav_mega .big-nav>div>ul>li>ul,.nav_mega .big-nav>div>ul>li,.nav_mega .big-nav>div>ul>li a:hover
{
    background-color: #022a65 !important;
}
nav#header-wrap .h-menu-nav-list_item > div > div > ul > li > a {
    display: flex;
	flex-direction: row-reverse;
}
.cd-main-nav ul .menu-item a i {
    margin-right: 5px;
}
nav#header-wrap .h-menu-nav-list_item > div > div > ul > li.menu-item-2208 span.sub-togglee{
	display: none !important;
}
nav#header-wrap .h-menu-nav-list_item > div > div > ul > li.menu-item-4286 span.sub-togglee{
	display: none !important;
}
nav#header-wrap *{
	font-size: 1em !important;
}
.wo-list___aside div.sidebar-area.sid-produt:last-child{
	height: 100vh;
}
.select2-selection.select2-selection--single{
	height:50px !important;
}
.select2-container--default .select2-results>.select2-results__options {
    max-height: 500px !important;
}
.cd-main-nav ul li a span.menu-desc 
	{
		opacity: 0.8 !important;
	}
.add_to_cart_loop_bth .to_cart_loop__bth .button, .add_to_cart_loop_bth .added_to_cart.wc-forward, .add_to_cart_loop_bth .to_cart_loop__bth .original_product {
    background-color: #f9a600 !important;
    color: #fff;
}
.actionsh .add_to_wishlist.single_add_to_wishlist::before, .actionsh .yith-wcwl-add-to-wishlist.exists a::before,.wo-product__seller-info .loop_add_to_cart, .woo-product-box .loop_add_to_cart, .woosc-btn::after,.actionsh .quick-view .fa-magnifying-glass,.add_to_cart_button.ajax_add_to_cart::before, .xoo-qv-button i, .yith-wcwl-icon.fa.fa-heart, .yith-wcwl-icon.fa.fa-heart-o{
	color: #f9a600 !important;
}
#woo-archive .swiper-slide:hover,.products-view-mode:hover, .woo-product-box:hover, .wooc_listing__items li:hover .woo-product-box-item-link{
	box-shadow: 0 0 1px 1px #f9a600!important;
	border-radius:5px !important;
}
.ui-slider .ui-slider-range{
	background: #f9a600 !important;
}
.ui-slider span{
	border-color: #f9a600 !important;
}
#contactForm input,#commentform input, #contactForm textarea, #commentform textarea:focus {
	border-color: #f9a600 !important;
	outline: none !important;
}
.elementor-626 .elementor-element.elementor-element-bc3ff2b .box-center-form .button{
	background-color: #f9a600 !important;
}
.header-3-theme .fullwidth_shop_cart.shop_cart.top_icons {
    background-color: #f9a600 !important;
}
.wo-params__headline,#order_review #order_review_heading, .checkout.woocommerce-checkout .woocommerce-billing-fields h3, .woocommerce .woocommerce-customer-details .woocommerce-column__title, .woocommerce .woocommerce-order-details .woocommerce-order-details__title, .woocommerce-additional-fields h3, .woocommerce-shipping-fields #ship-to-different-address, .woocommerce.yith-wcwl-form.wishlist-fragment .wishlist-title.wishlist-title-with-form h2, .woocommerce_checkout-billing h2{
	border-right-color:#f9a600 !important;
}
.specifications_tab_icon{
	border-left-color: #f9a600 !important;
}
.woo-list-slider-owl header>span::before {
    background-color: #f9a600 !important;
}
.accordion_info_content::before{
	background-color : #f9a600 !important;
}

.btn-signin{
	background-color: #f9a600 !important;
}
.btn-add-to-cart, .add_to_cart_advanced .single_add_to_cart_button.button.alt, .add_to_cart_advanced .single_add_to_cart_button.button.alt:hover, .quantity .plus-minus .items:hover{
	background-color: #f9a600 !important;
}
.woocommerce-mini-cart__buttons .button.checkout.wc-forward:hover,.woocommerce-mini-cart__buttons .button.wc-forward:hover,.woocommerce-checkout-payment .form-row.place-order #place_order{
	background-color: #f9a600 !important;
}
.woocommerce-additional-fields, .woocommerce-shipping-fields__field-wrapper, .woocommerce_checkout-billing .woocommerce-account-fields, .woocommerce_checkout-billing .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper,#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{
	border-color: #e0e0e2 !important;
}
.woocommerce nav.woocommerce-pagination ul li span.current,.he-btn-container-cart .cart-items-count.count{
	background-color: #f9a600 !important;
}
ul.single_product_tools_liam li:nth-child(2){
	display: none;
}
.container-fluid{
	margin-top:20px;
}

.themeplat-1 .tabs-shop, .themeplat-2 .tabs-shop {
	float: none;
	margin:auto;
}

.c-product__additional-item.warning::before{
	color: #f9a600 !important;
}
.content-area{
	margin-top:80px !important;
}
.woocommerce-widget-layered-nav-dropdown input{
	direction: rtl !important;
}
button.woocommerce-widget-layered-nav-dropdown__submit, .woocommerce button.button{
	background-color: #f9a600 !important;
	transition: all 0.3s ease;
	border-radius: 3px !important;
}
button.woocommerce-widget-layered-nav-dropdown__submit:hover, .woocommerce button.button:hover{
	background-color: #f98b05!important;
	color: #fff !important;
}
.select2-container--default .select2-selection--single .select2-selection__clear{
	margin-left: 10px;
}
.sticky_toolbox.show {
    left: 30px;
    right: auto;
}
.woocommerce-Tabs-panel{
	border-top: 1px solid #eee;
}
.woocommerce table.shop_attributes td, .woocommerce table.shop_attributes th{
	color: #55565a !important;
}
.custom_table th{
	background-color: #022a65 !important;
	    text-align: right !important;
}

.m-b2 h2{
	margin-bottom: 20px;
	color: #f9a600;
}

.actionsh ul li.add-to-cart a::before {
    content: "\f00c"!important;
    position: initial;
    font-family: "Font Awesome 6 Pro";
    font-weight: 300;
	color: #022a65 ;
	display: block;
}
.swiper-slide ul li.compare-button{
	display: none !important;
}
.actionsh ul li.add-to-cart a::before {
    content: "\f00c"!important;
    position: initial;
    font-family: "Font Awesome 6 Pro";
    font-weight: 300;
	color: #f9a600 ;
}
.actionsh .yith-wcwl-add-to-wishlist.exists a::before {
	content: "\e4fd" !important;
    font-family: "Font Awesome 6 Pro";
    font-weight: 300;
	top:0px!important;
	line-height:21px!important;
}

.actionsh .add_to_wishlist.single_add_to_wishlist::before{
	content: "\f004" !important;
    font-family: "Font Awesome 6 Pro";
    font-weight: 300;
	
}
.actionsh .yith-wcwl-add-to-wishlist.exists a:nth-child(1){
	display:none!important;
	
}
.arc_pro-listing{
	line-height:0px!important;
}
.actionsh {
    bottom: 40px !important;
}
.fa-magnifying-glass:before, .fa-search:before{
	font-weight: 300;
}
.actionsh ul li.add-to-cart .add_to_cart_button.ajax_add_to_cart::before{
	font-weight: 300;
}
.owl-item.active .add_to_cart_loop_bth a.added_to_cart::before {
    content: "مشاهده سبد خرید" !important;
	font-family: "IRANSans"!important;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,.woocommerce-error a, .woocommerce-info a, .woocommerce-message a{
	background-color: #f9a006!important;
}
.checkout.woocommerce-checkout .form-row .required::before,.woocommerce form .form-row .optional{
	font-weight: 600 !important;
}
.woocommerce-checkout table.thankyou_page_order_details tr.title_thankyou_page th{
	background-color: #f9a006 !important;
}
.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    border-right: 5px solid #fa9006 !important;
}
li.like svg{
	display:none !important;
}
.head-info-min-cat .text-info-cat{

    font-size: 0;
}
.header-3-theme .fullwidth_shop_cart.shop_cart a .shop-badge {
    background-color: #022ش65 !important;
}
#tab-additional_information,#tab-reviews,#tab-description,#tab-reviews_content{
	display:block !important;
}
.title_single{
	border-right-color: #f9a600 !important;
}
#contactForm textarea{
	width: 100% !important;
}
#contactForm input[type="submit"] {
	background-color: #f9a600 !important;
	color: #fff !important;
  	width: 100px;
    cursor: pointer;
    transition: 0.2s;
	    font-size: larger;
}
.post-content li{
	color: #404040!important;
	font-weight:300!important;
}
.dropdownlink i::before{
	color: #f9a600;
}
select.woocommerce-widget-layered-nav-dropdown {
    border: 0!important;
    clip: rect(0 0 0 0)!important;
    height: 1px!important;
    margin: -1px!important;
    overflow: hidden!important;
    padding: 0!important;
    position: absolute!important;
    width: 1px!important;
}
select.woocommerce-widget-layered-nav-dropdown,select#product_cat {
    border: 0!important;
    clip: rect(0 0 0 0)!important;
    height: 1px!important;
    margin: -1px!important;
    overflow: hidden!important;
    padding: 0!important;
    position: absolute!important;
    width: 1px!important;
}
.woocommerce-ordering.selectdiv select.orderby{
min-height:30px;
}
.woocommerce-customer-details--phone{
direction: rtl !important;}

.woocommerce-bacs-bank-details{
    background: #fff;
    padding: 20px;
}
.woocommerce-bacs-bank-details h3{
    font-size:1.4rem;
}
.woocommerce-bacs-bank-details h2{
    font-size:1.7rem;
}
.woocommerce-order-details .woocommerce-order-details__title,
.woocommerce-customer-details .woocommerce-column__title,
.woocommerce-customer-details .woocommerce-column__title,
.woocommerce-customer-details address {   
	background:#fff;
	padding:20px;
}
.headin5_amrc h5 {
    font-weight: 900 !important;
}
@media (max-width: 991px){
.c-adplacement__sponsored_box{
text-align:center !important;
}
.c-adplacement__sponsored_box img{
width:100px !important;
}
}
.headin5_amrc ul, .shop_footer .headin5_amrc h5, .shop_footer h2, .shop_footer h5, .shop_footer th {
    text-align: right!important;
}
@media (max-width: 992px){
.mobile-menu-wrapper ul li.current-menu-ancestor>a, .mobile-menu-wrapper ul li.current-menu-item>a, .mobile-menu-wrapper ul li:hover>a {
    color: #616161 !important;
}
}
.modalas#id01{display:none!important}
.shop_footer p{color:#adadad!important}

////////img zoom
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    display: block !important; 
}
.yith-wcwl-wishlistaddedbrowse {
    display: flex;
    flex-direction: row;
    align-items: center;
}
